int il3_set( HANDLE hFile,
             PVOID stream_id,
             uint8 attribute,
             char *pk,
             int pk_size,
             int *data,
             int size_data );

int il3_get( HANDLE hFile,
             PVOID stream_id,
             uint8 attribute,
             char *pk,
             int pk_size,
             int *data,
             int size_data );


